<div class="panel panel-default">
    <div class="panel-heading level-{{ level }}" role="tab" id="heading{{ category.id }}">
        <h4 class="panel-title">
            <a class="products collapsed {% if category.children is empty %} product-title {% endif %}" role="button"
               data-toggle="collapse" data-parent="#accordion{{ category.parent.id }}"
               href="#collapse{{ category.id }}" aria-expanded="false" aria-controls="collapse{{ category.id }}">
                {{ category.name }}
            </a>
        </h4>
    </div>
    {% if category.children is not empty %}
        <div id="collapse{{ category.id }}" class="panel-collapse collapse" role="tabpanel"
             aria-labelledby="heading{{ category.id }}">
            {% set level = level + 1 %}
            {% for childCategory in category.children %}
                <div class="panel panel-default" id="collapse{{ category.id }}">
                    {% include '@ElbotradeCatalog/Partial/subCategories.html.twig' with {'category': childCategory, 'level': level} only %}
                </div>
            {% endfor %}
        </div>
    {% else %}
        <div id="collapse{{ category.id }}" class="panel-collapse collapse product-content" role="tabpanel"
             aria-labelledby="heading{{ category.id }}">
            <div class="panel-body row">
                <div class="col-md-12">{{ category.description|nl2br }}</div>
                <div class="col-md-12 product-list">
                    <div class="spinner">
                        <div class="rect1"></div>
                        <div class="rect2"></div>
                        <div class="rect3"></div>
                        <div class="rect4"></div>
                        <div class="rect5"></div>
                    </div>
                </div>
            </div>
        </div>
    {% endif %}
</div>